create_lzss_unpack_data(3)

NAME
create_lzss_unpack_data - Creates an LZSS structure for decompression. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

LZSS_UNPACK_DATA *create_lzss_unpack_data(void);

DESCRIPTION
Creates an LZSS_UNPACK_DATA structure, which can be used for LZSS decompression reading PACKFILEs.

RETURN VALUE
Returns a pointer to the structure, or NULL if there was an error.

SEE ALSO
free_lzss_unpack_data(3)